<?php
QUnit_Global::includeClass('QUnit_UI_TemplatePage');

class Affiliate_Affiliates_Views_Tech extends QUnit_UI_TemplatePage
{

    function Affiliate_Affiliates_Views_Tech() {
        $this->navigationAddURL(L_G_HOME, 'index.php?md=home');
        $this->navigationAddURL(L_G_SYSTOOLS, 'javascript:;');
        $this->navigationAddURL(L_G_TEXTINTHEMIDDLE, 'index.php?md=Affiliate_Affiliates_Views_tech');
    }

    //------------------------------------------------------------------------

    function process()
    {
        $this->drawFormtech();
    }

    //------------------------------------------------------------------------
    function drawFormtech()
    {
        $this->assign('techstring',$GLOBALS['Auth']->getSetting('Aff_login_text_in_the_middle_msg'));
		$this->addContent('tech');
        return true;
    }

    //------------------------------------------------------------------------
}
?>
